Subject: [AVTCORE] Rachel Huang stepping down as AVTCORE chair

From: Barry Leiba <[email-masked]>
Date: Thu, 19 Dec 2019 11:44:03 -0500

Rachel Huang has recently had a change in work assignments at &dayjob
-- why she missed the Singapore meeting -- and will not be coming to
the IETF any more.  She has, therefore, asked to step down as AVTCORE
chair.  I've accepted her resignation sadly.

Rachel has done a great job for us since she began chairing AVTEXT
four years ago and as author of about a dozen RFCs.  Rachel, I'm sorry
to see you go, and I hope you very much enjoy your new work
assignments.  Thanks for your service!

As we already have two other fine chairs, in Jonathan and Roni, I
think there's no reason to appoint a replacement chair, and AVTCORE
will continue with two chairs.

Barry, ART AD